QGIS Application - Feature request #228
[SVN] Set svn:ignore property on the repository files
2006-08-06 04:47 PM - Mateusz Loskot -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10287
Description

I'd like to ask for setting svn:ignore property on the non-versioned files and folders in the QGIS repository.

Here is my list of most important objects that | think should be excluded:

.deps

libs
Makefile
Makefile.in
*moc.cpp
ui_*h

Here is explanation: How to set svn:ignore property

History

#1 - 2006-08-06 04:49 PM - Mateusz Loskot -
Additional patterns to be ignored:

*.gre.cpp

*loT

Makefile.win.rules

stamp-h.in

qgis_api

Simply, it would be good to exclude all generated, intermediate and non-versioned files.

#2 - 2006-08-10 04:24 AM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Done in SVN
http://svnbook.red-bean.com/nightly/en/svn.advanced.props.html#svn.advanced.props.special.ignore

